Subject: [PATCH] mtd/gpmi : add BBT support

From: [email-masked] (Wolfram Sang)
Date: Mon, 30 Jan 2012 14:12:05 +0100

> > U-Boot has NAND support in mainline, for barebox it is work-in-progress.
> 
> Why don't you rather start hacking on u-boot instead of chasing behind it all 
> the time ;-)

"chasing all the time behind it" is plain wrong, you should know that. I
also fed back the DMA fix I found. Besides, this is off-topic.

> > Did it always do that? Or is a newer version needed?
> 
> I can't comment on this one, I never used it. I rather got NAND working 
> properly.

Me neither. But if so, we have another regression candidate.

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120130/c92e28fb/attachment.sig>